{
	"104000632_0": "(Alchemists clad in Faust Robes... We can't afford to hold back now!)",
	"104000632_1": "\"I am the wings which roar upon the wind! An army of you will never stop me from soaring!\"",
	"104000632_2": "\"How shortsighted of you...\"",
	"104000632_3": "\"Huh?! My Gear's...\\nAaaaaah!\"",
	"104000632_4": "\"Tsubasa-san?!\"",
	"104000632_5": "\"How dare you do that to my Senpai!\"",
	"104000632_6": "\"Hehehe. Let me pay you back for earlier!\"",
	"104000632_7": "\"This is nothing—auuuughhh!\"",
	"104000632_8": "\"My Ig...nite...\"",
	"104000632_9": "\"Chris-chan!\"",
	"104000632_10": "\"......\"",
	"104000632_11": "\"Ngh... Ahh!\"",
	"104000632_12": "\"Aaaaarggh!\"",
	"104000632_13": "\"Th-They forcibly shut down their Ignite Modules?!\"",
	"104000632_14": "\"Impossible!\"",
	"104000632_15": "\"But they still had time remaining...\"",
	"104000632_16": "\"Why did their Ignite Modules fail?\"",
	"104000632_17": "\"Faust Robes formed by Lapis Philosophicus. The pinnacle of alchemy. A union of philosopher's stone and human.\"",
	"104000632_18": "\"We helped ourselves to the data on the world's populace analyzed by Château de Tiffauges to help forge them.\"",
	"104000632_19": "\"I won't let you use that power to make other people suffer!\"",
	"104000632_20": "\"Make people suffer? Please. Our centuries-long ambition is to free humanity from the yoke of oppression.\"",
	"104000632_21": "\"You want to free humanity? Well then tell me why...\"",
	"104000632_22": "\"If you're trying to help people, then I'm sure we could work together, hand-in-hand.\"",
	"104000632_23": "\"Hand-in-hand?\"",
	"104000632_24": "\"Saint-Germain. Hurry up and—that light!\""
}